cfBundleID=org.cocktail
cfBundleShortVersion=
cfBundleVersion=
customInfoPListContent=
embedLocal=true
embedProject=true
embedSystem=true
embedUser=true
eoAdaptorClassName=
javaClient=false
principalClass=org.cocktail.sangria.server.Application
webXML=false
webXML_CustomContent=
version=1.2.15
fwkVersion=1.0+



